{
  "id": 3134428,
  "name": "Carl D. Kinsey, appellant, v. W. C. Zimmerman et al., trading as Zimmerman, Saxe & Zimmerman, appellees",
  "name_abbreviation": "Kinsey v. Zimmerman",
  "decision_date": "1926-05-05",
  "docket_number": "Gen. No. 30,415",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 614,
    "ocr_confidence": 0.557,
    "sha256": "36a474f4c7639feebb7fcf158c2c21865e1b0d7474da152d123caa9824bb35a3",
    "simhash": "1:11ba738d4067dcff",
    "word_count": 97
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Carl D. Kinsey, appellant, v. W. C. Zimmerman et al., trading as Zimmerman, Saxe & Zimmerman, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Sehein & Beckwith, for appellant; Fred W. Bentley and George L. Sehein, of counsel. West & Eekhart, for appellees."
    ],
    "corrections": "",
    "head_matter": "Carl D. Kinsey, appellant, v. W. C. Zimmerman et al., trading as Zimmerman, Saxe & Zimmerman, appellees.\nGen. No. 30,415.\nAction for rent. Judgment for defendants. Appeal from the Municipal Court of Chicago; the Hon. George B. Holmes, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nBeversed and remanded with directions.\nOpinion filed May 5, 1926.\nBehearing denied May 18, 1926.\nSehein & Beckwith, for appellant; Fred W. Bentley and George L. Sehein, of counsel. West & Eekhart, for appellees."
  },
  "file_name": "0625-04",
  "first_page_order": 685,
  "last_page_order": 685
}
